name: Block Content Permissions
description: "Adds permissions for administering 'block content types' and 'block content'."
package: Block
type: module
dependencies:
  - drupal:block_content
core: 8.x
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2020-07-05
version: '8.x-1.10'
project: 'block_content_permissions'
datestamp: 1593975005
